import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CfOrganizationComponent } from './cf-organization.component';

describe('CfOrganizationComponent', () => {
  let component: CfOrganizationComponent;
  let fixture: ComponentFixture<CfOrganizationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CfOrganizationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CfOrganizationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
